# Command: LoadSprite

LoadSprite ( tex_file$[,tex_flag][,parent] )

Parameters:

text_file$ - filename of image file to be used as sprite tex_flag (optional) - texture flag: 1: Color 2: Alpha 4: Masked 8: Mipmapped 16: Clamp U 32: Clamp V 64: Spherical reflection map parent - parent of entity

Description:

Creates a sprite entity, and assigns a texture to it. See also: CreateSprite, SpriteViewMode.

Example:

None.

Index